@import '../../../../../../../styles.scss';

.LoginCambiar {
  &--Titulo {
    @extend .form-group;
    @extend .col-12;
    @extend .text-center;

    &-Texto {
      @extend .mb-4;
      @extend .font-weight-normal;
    }
  }

  &--Clave {
    @extend .form-group;
    @extend .col-12;
  }

  &--Boton {
    @extend .form-group;
    @extend .col-12;

    &-CambiarClave {
      @extend .btn;
      @extend .btn-primary;
      @extend .btn-block;
      @extend .btn-icon-split;
    }
  }
}
